:putenv() has been disabled for security reasons

source: GitHub - xpressengine/xpressengine: PHP Open Source CMS
i cant setup this
page: page.blurgamez.xyz (Korean languages)
ErrorException (E_WARNING)
putenv() has been disabled for security reasons